Subject: Re: [PATCH -next] classmate-laptop: fix for RFKILL=m, CMPC=y

From: Matthew Garrett <[email-masked]>
Date: Wed, 9 Jun 2010 21:11:18 +0100

On Wed, Jun 09, 2010 at 01:05:04PM -0700, Randy Dunlap wrote:
> On 06/09/10 13:02, Thadeu Lima de Souza Cascardo wrote:
> > Since this implies a build failure, shouldn't it be sent for rc too?
> 
> Yes, it should.
> I hit the problem during a linux-next build, but it does apply to mainline as well.
> Thanks.

It's been sent upstream, but Linus didn't pull. I'll see if I can find a 
set he's willing to take.

-- 
Matthew Garrett | [email-masked]